@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

  
.slideshow-container {
    width: 50%;
    position: relative;
    margin: auto;
  }

  @media (min-width: 2000px) {
    .slideshow-container {
      width: 20%;
    }
  }

body{
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	overflow-x: hidden;



}
*{
	margin:0;
	box-sizing: border-box;
	
}
:before,:after{
	box-sizing: border-box;
}
.container{
	max-width: 1200px;
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
.v-center{
	align-items: center;
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}

.rgb-text {
	font-size: 100px;
	font-weight: bold;
	background: linear-gradient(to right, rgb(0, 128, 255), rgb(111, 255, 0), rgb(238, 255, 0));
	-webkit-background-clip: text;
	-moz-background-clip: text; 
	background-clip: text;
	-webkit-text-fill-color: transparent;
	animation: rgbAnimation 5s linear infinite alternate;
}

@keyframes rgbAnimation {
	0% { filter: hue-rotate(0deg); }
	100% { filter: hue-rotate(360deg); }
}
/* header */
.header{
	display: block;
	width: 100%;
	position: relative;
	z-index: 99;
	padding: 15px;
	margin-top: -2%;
	
}
.header .item-left{
	flex:0 0 17%;
	
}
.header .logo a{
	font-size: 30px;
	color:#ffffff;
	font-weight: 700;
	text-decoration: none;
	
}
.header .item-center{
	flex:0 0 66%;
	
}
.header .item-right{
	flex:0 0 17%;
	display: flex;
	justify-content: flex-end;
	
	
}
.header .item-right a{ 
     text-decoration: none;
     font-size: 30px;
     color:#555555;
     display: inline-block;
     margin-left: 10px;
     transition: color 0.3s ease;


	 
}
.header .menu > ul > li{
	display: inline-block;
	line-height: 50px;
	margin-left: 25px;

	
	
	
}
.header .menu > ul > li > a{
	font-size: 25px;
	font-weight: 500;
	color:#ffffff;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;

	
	
	
}
.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	border-radius : 20px 20px 20px;
	box-shadow: 8px 8px 8px 6px rgb(218, 218, 218);
	visibility: hidden;
	
	
}


@media(min-width: 992px){
.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
	margin-top: 0;
	visibility: visible;
	opacity: 1;
	
	
}



}
.header .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
	
}





.header .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
	padding:10px 0;
	display: inline-block;
	font-size: 15px;
	color:#555555;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}

.header .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 1100px;
  width: 100%; 	
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#2200ff;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	max-height: 200px;
	object-fit: contain;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
	color:#0095ff;
}
/* banner section */
.banner-section{
  background-image: url('../img/banner.jpg');
  background-size: cover;
  background-position: center;
  height: 700px;
  width: 100%;
  display: block;
}
.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}



@media(max-width: 950px){

.header{
	display: block;
	width: 100%;
	position: relative;
	z-index: 99;
	padding: 15px;
	margin-top: -3%;
	
}

}

@media(min-width: 1900px){

	.header{
		display: block;
		width: 100%;
		position: relative;
		z-index: 99;
		padding: 15px;
		margin-top: -1%;
		
	}
	
	}

	@media(min-width: 1600px){

		.header{
			display: block;
			width: 100%;
			position: relative;
			z-index: 99;
			padding: 15px;
			margin-top: -1.2%;
			
		}
		
		}
	

	@media(min-width: 2700px){

		.header{
			display: block;
			width: 100%;
			position: relative;
			z-index: 99;
			padding: 15px;
			margin-top: -3%;
			
		}
		
		}



		@media(min-width: 2700px){

			.header{
				display: block;
				width: 100%;
				position: relative;
				z-index: 99;
				padding: 15px;
				margin-top: -3%;
				
			}



		
			
			}

	@media(min-width: 3000px){

		.header{
			display: block;
			width: 100%;
			position: relative;
			z-index: 99;
			padding: 15px;
			margin-top: -0.5%;
			
		}

		
		}





@media(max-width: 700px){

	.header{
		display: block;
		width: 100%;
		position: relative;
		z-index: 99;
		padding: 15px;
		margin-top: -4%;
		
	}
	
	}



	
@media(max-width: 575px){

	.header{
		display: block;
		width: 100%;
		position: relative;
		z-index: 99;
		padding: 15px;
		margin-top: -5%;
		
	}
	
	}


	@media(max-width: 450px){

		.header{
			display: block;
			width: 100%;
			position: relative;
			z-index: 99;
			padding: 15px;
			margin-top: -7%;
			
		}
		
		}


		



/*responsive*/
@media(max-width: 1291px){


	.header .menu > ul > li > a{
		font-size: 25px;
		font-weight: 500;
		color:#000000;
		position: relative;
		text-transform: capitalize;
		transition: color 0.3s ease;
		
		
		
	}


	.header .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header .item-left,
	.header .item-right{
		flex:0 0 auto;
	}
	.v-center{
		justify-content: space-between;
	}
	.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
		color:#ffffff;
	}
	.header .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #ffffff;
		width: 24px;
		position: relative;
	}
	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #ffffff;
	}
	.header .mobile-menu-trigger span:before{
		top:-6px;
	}
	.header .mobile-menu-trigger span:after{
		top:6px;
	}
	.header .item-right{
		align-items: center;
	}

	.header .menu{
		position: fixed;
		width: 100%;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.header .menu.active{
	   transform: translate(0%);	
	}
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		display: none;
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
}


.menublack{
	background-color: #2b2b2b;

}

.ultra{
	display: none;
}


@media(min-width: 2700px){
  .ultra{
	display: flex;
}
}

@media(max-width: 768px) {
    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
        max-height: 120px;
    }
}

@media(max-width: 480px) {
    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
        max-height: 100px;
    }
}